<style type="text/css">
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,tr,th,td,embed,object {
													      margin:0;
													      padding:0;
}

h4 {
color:black;
background:white;
font:bold 12px verdana;
}

body{   color:black;
	background:white;
	line-height: 1.6em;
	font:normal 11px verdana;
}

div {
    border-radius: 5px;
}

img {
    float:center;
    max-width: 100%;
}

#left {
      height: 300px;
      width: 150px;
      background-color: white;
      float: left;
      margin-bottom: 10px;
      position:fixed;
}

#right {
       position:relative;
       color: black;
       background-color:white;
       float:left;
       left:160px;
       width: 600px;
       margin-bottom: 20cm;
       text-align:left;
       z-index:-3;

}

#hleft{
	display:inline-block;
	position:relative;
	width=10%;
}

#hright{
	display:inline-block;
	position:relative;
	width=90%;
}

#sleft{
	display:inline-block;
	position:relative;
	width:50%;
	float:left;
	font-size:1.2em;
	font-style:italic;
}

#sright{
	display:inline-block;
	position:relative;
	width:50%;
	float:right;
	font-size:1.2em;
	font-style:italic;
}

#footer {
	height: 50px;
	background-color: #69D2E7;
	/*Add your CSS here!*/
    clear:both;
}


ul {
   margin: 0;
   padding: 0;
   list-style: none;
   width: 150px; /* Width of Menu Items */
   border-bottom: 1px solid #ccc;
   }

li ul {
   position: absolute;
   left: 149px; /* Set 1px less than menu width */
   top: 0;
   display: none;
}

ul li {
   position: relative;
   display: block;
   text-decoration: none;
   color: black;
   background: #fff; /* IE6 Bug */
   padding: 5px;
   border: 1px solid #ccc;
   border-bottom: 0;
}

/* Styles for Menu Items */
ul li a {
   text-decoration: none;
   color: black;
   background: #fff; /* IE6 Bug */
}


/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

ul li a:hover { color: #E2144A; background: #f9f9f9; } /* Hover Styles */

li ul li a { padding: 2px 5px; } /* Sub Menu Styles */
      
li:hover ul, li.over ul { display: block;} /* The magic */



/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

h1 {font-size:2.0em;font-weight:lighter;}

.item {width:100%; display:block;margin:0 0 4px 0;}

.item:hover {background-color:#f9f9f0;}

.desc {
  width:90%;
  display:inline-block;
  padding: 0px;
}

.name {
  display:block;
  font-size:1.4em;
  font-weight:lighter;
  color:black;
}

p {
font-size:1.2em;
color:black;
}

.long {
display:block;
font-size:1.2em;
color:#545454;
font-style:italic;
font-family:Arial, verdana, serif;
padding:1px 10px 0 0;
}    

.add {
width:100%;
align:right;
display:block;
font-size:1.1em;
color:#2a339f;
float:right;
}

.price {width=10%; float:right; display:inline-block;
       font-size:1.3em;
       font-weight:lighter;
       color:#2a339f;
       margin:10px 0 0 0;
}

#floatMess {
position:absolute;
top:5px;
float:left;
width:95%;
border:1px solid #999;
background-color:black;
color:white;
padding:5px 5px 5px 25px;
text-align:center;
font-size:2em;
font-weight:bold;
z-index:99;
}

</style>
